{{ form_start(form, { 'attr': {'id': 'form-template-attribute'} }) }}
<div class="alert alert-danger template-attribute-error" role="alert" style="display: none"></div>
<div class="alert alert-success template-attribute-success" role="alert" style="display: none"></div>
<div class="input-group">
    {{ form_widget(form.name, { 'attr': {'class': 'form-control'} }) }}
    <span class="input-group-btn">
        {{ form_widget(form.add, { 'attr': {'class': 'btn btn-default save-template-attribute'} }) }}
    </span>
    <input type="hidden" id="attributetype" name="attributetype" value="" />
</div><!-- /input-group -->
{{ form_rest(form) }}
{{ form_end(form) }}
